Upgrading Plugins for RW7 Upgrade


(Alex Meade) #1

I’m a noob, and I’m running RW5.2.2. I’m trying to get to RW7.

I understand I first need to upgrade to 5.4.1 before upgrading to 7.0

I also think I need to upgrade plugins before I do anything else

Here’s my first issue: When I open my project in RW5.2.2 and click “Check for Updates” I get a repeating message:

"Update Error!

An error occurred in retrieving update information.
Please try again later."

So 1) Do I understand the order of operations correctly and 2) Should I be trying to update plugins via the “Check for updates” option?

Thanks!

Alex